import request from '@/utils/request'
//后台获取列表
export function getInfo(data) {
  return request({
    url: '/outassistDoc/getCraftInfoList',
    method: 'post',
    params: data
  })
}

//通过ID获取信息
export function getInfoById(data) {
  return request({
    url: '/outassistDoc/getCraftInfo',
    method: 'post',
    params: data
  })
}

//增加
export function addInfo(data) {
  return request({
    url: '/outassistDoc/newCraftInfo',
    method: 'post',
    params: data
  })
}


//修改
export function updateInfo(data) {
  return request({
    url: '/outassistDoc/updateCraftInfo',
    method: 'post',
    params: data
  })
}






